.cookie-consent {
  font-family: arial,verdana,helvetica,sans-serif;
  font-size: 14px;
  z-index: 2147483647;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-top: 7px;
  padding-bottom: 7px;
  bottom: 0;
  margin-left: auto;
  margin-right: auto;
  background-color: rgb(233, 74, 16, 0.6);
}

.cookie-consent:hover {
  background-color: rgb(233, 74, 16, 1);
  -webkit-transition: background-color 400ms;
  -moz-transition: background-color 400ms;
  -ms-transition: background-color 400ms;
  -o-transition: background-color 400ms;
  transition: background-color 400ms;
}

.cookie-consent__message {
  display: inline-block;
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 12px;
  font-family: arial;
}

.cookie-consent__agree {
  background-color: #F39200;
  border: 1px solid #fff;
  font-size: 12px;
  color: #fff;
  font-family: arial;
  opacity: 1;
  padding: 5px;
  cursor: pointer;
  -webkit-appearance: button-bevel;
}
